
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Styles ***/
.sf-menu ul {
	top: 0;
	margin-top: 20px;
	margin-left: 5px;
	width: 150px;
	border: 1px solid #ccc;
	border-bottom: none;
	background-color: #FFF;
}
.sf-menu ul li {
	background-image: none !important;
	margin-left: 0 !important;
	padding: 0 !important;
}
.sf-menu ul a {
	background-image: none !important;
	padding:11px 8px 13px 9px !important;
	display: block;
	color: rgb(150, 198, 70) !important;
	border-bottom: 1px solid #ccc;
	width: 134px;
}
.sf-menu ul a:hover,
.sf-menu li .sfHover > a {
	background-color: rgb(150, 198, 70) !important;
	color: #fff !important;
}
.sf-menu li ul li ul {
	margin-top: -1px;
	margin-left: 25px;
}

.sf-sub-indicator {
	display: none;
}
